Bug 17251 - RFE: Logitech FirstMouse+ should be imps/2
RFE: Logitech FirstMouse+ should be imps/2
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
6.2
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Michael Fulbright
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-05 08:50 EDT by pliszka
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-07 16:35:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pliszka 2000-09-05 08:50:23 EDT
Hi!

When I select Logitech FirstMouse+ in anaconda it does not enable the
wheel.

Could You change it into imps/2  and add ZAxisMapping 4 5 ?

Thanks,

Jacek
Comment 1 Michael Fulbright 2000-09-07 16:35:32 EDT
This should be fixed in the pinstripe beta we released a few weeks ago.

Note You need to log in before you can comment on or make changes to this bug.